{
    "name": "magdev/wc-licensed-product",
    "description": "WooCommerce plugin to sell software products using license keys",
    "type": "wordpress-plugin",
    "license": "GPL-2.0-or-later",
    "authors": [
        {
            "name": "Marco Graetsch",
            "email": "magdev3.0@gmail.com",
            "homepage": "https://src.bundespruefstelle.ch/magdev"
        }
    ],
    "repositories": [
        {
            "type": "vcs",
            "url": "https://src.bundespruefstelle.ch/magdev/wc-licensed-product-client.git"
        }
    ],
    "require": {
        "php": ">=8.3.0",
        "twig/twig": "^3.0",
        "magdev/wc-licensed-product-client": "dev-main"
    },
    "autoload": {
        "psr-4": {
            "Jeremias\\WcLicensedProduct\\": "src/"
        }
    },
    "config": {
        "optimize-autoloader": true,
        "sort-packages": true,
        "platform": {
            "php": "8.3.0"
        }
    },
    "minimum-stability": "stable",
    "prefer-stable": true
}
